hipchat - unable to reach server domain

We are using hipchat server on a multitude of platforms. IOS, Windows, OSX all work fine, but i cannot make it work for Android. When i check the "require certificate validation" box, i get "unable to reach server domain". When i dont check it, i can log in (which is worrying) but the app does not memorize the credentials and i have to log back in after a shortwhile.

Is this a known issue, is there a solution, when will it be fixed?

1 answer

1 vote
Arbi Dridi Atlassian Team May 01, 2017

Hi Felix, 

It looks like you're using an Android 4.x device that uses TLSv1, which was disabled in HipChat Server. 

Instructions in Android app on Android 4.x and older cannot connect to HipChat Server 2.0.4 or 2.0.7+ with Unable to reach server domain would help. 

Thanks. 

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Nov 14, 2018 in Hipchat Cloud

Hipchat Cloud and Stride End of Life: Just over 90 days away

Earlier this year we made the difficult decision to discontinue our team messaging tools, Stride and Hipchat. The end of life date for Stride and Hipchat Cloud is quickly approaching - February 15, 2...

17,126 views 0 7
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you